ncbiatomic.o ncbiatomic.d : \
 $(wildcard /tmp/pkgbuild/biology/ncbi-blast+/work.sparc64/ncbi-blast-2.8.1+-src/c++/src/corelib/ncbiatomic.cpp) \
 $(wildcard $(includedir)/ncbi_pch.hpp) \
 $(wildcard $(includedir)/corelib/impl/ncbi_atomic_defs.h) \
 $(wildcard $(includedir)/ncbiconf.h) \
 $(wildcard $(incdir)/ncbiconf_unix.h) \
 $(wildcard $(includedir)/common/ncbiconf_impl.h) \
 $(wildcard $(includedir)/common/ncbi_build_info.h) \
 $(wildcard $(incdir)/common/ncbi_build_ver.h) \
 $(wildcard $(includedir)/common/ncbi_skew_guard.h) \
 $(wildcard /usr/include/sched.h) $(wildcard /usr/include/sys/cdefs.h) \
 $(wildcard /usr/include/machine/cdefs.h) $(wildcard /usr/include/sparc/cdefs.h) \
 $(wildcard /usr/include/sys/cdefs_elf.h) $(wildcard /usr/include/sys/featuretest.h) \
 $(wildcard /usr/include/sys/sched.h) $(wildcard /usr/include/sys/types.h) \
 $(wildcard /usr/include/machine/types.h) $(wildcard /usr/include/sparc/types.h) \
 $(wildcard /usr/include/machine/int_types.h) $(wildcard /usr/include/sparc/int_types.h) \
 $(wildcard /usr/include/sys/common_int_types.h) $(wildcard /usr/include/machine/ansi.h) \
 $(wildcard /usr/include/sys/common_ansi.h) $(wildcard /usr/include/sys/ansi.h) \
 $(wildcard /usr/include/machine/endian.h) $(wildcard /usr/include/sys/endian.h) \
 $(wildcard /usr/include/machine/endian_machdep.h) $(wildcard /usr/include/machine/bswap.h) \
 $(wildcard /usr/include/sys/bswap.h) $(wildcard /usr/include/sys/stdint.h) \
 $(wildcard /usr/include/machine/int_mwgwtypes.h) $(wildcard /usr/include/sparc/int_mwgwtypes.h) \
 $(wildcard /usr/include/sys/common_int_mwgwtypes.h) \
 $(wildcard /usr/include/machine/int_limits.h) $(wildcard /usr/include/sparc/int_limits.h) \
 $(wildcard /usr/include/sys/common_int_limits.h) $(wildcard /usr/include/machine/int_const.h) \
 $(wildcard /usr/include/sparc/int_const.h) $(wildcard /usr/include/machine/wchar_limits.h) \
 $(wildcard /usr/include/sparc/wchar_limits.h) $(wildcard /usr/include/sys/fd_set.h) \
 $(wildcard /usr/include/pthread_types.h) $(wildcard /usr/include/time.h) $(wildcard /usr/include/sys/null.h) \
 $(wildcard /usr/include/sys/timespec.h) $(wildcard /usr/include/sys/time.h) \
 $(wildcard /usr/include/sys/select.h) $(wildcard /usr/include/sys/sigtypes.h) \
 $(wildcard /usr/include/sys/idtype.h) $(wildcard /usr/include/g++/cstdlib) \
 $(wildcard /usr/include/g++/bits/c++config.h) \
 $(wildcard /usr/include/g++/bits/sparc64/c++config.h) \
 $(wildcard /usr/include/g++/bits/os_defines.h) $(wildcard /usr/include/g++/bits/cpu_defines.h) \
 $(wildcard /usr/include/stdlib.h) $(wildcard /usr/include/g++/bits/std_abs.h) \
 $(wildcard /usr/include/g++/atomic) $(wildcard /usr/include/g++/bits/atomic_base.h) \
 $(wildcard /usr/include/stdint.h) $(wildcard /usr/include/g++/bits/atomic_lockfree_defines.h) \
 $(wildcard /usr/include/g++/bits/move.h) $(wildcard /usr/include/g++/bits/concept_check.h) \
 $(wildcard /usr/include/g++/type_traits) \
 $(wildcard $(includedir)/corelib/ncbiatomic.h)
